/*
AZZURRO #005098

*/
body{font-family: 'Poppins', sans-serif; font-weight: 300; color:#333; font-size:1em; background: #fff}
a, button, button:focus, button:active, input[type="text"]:focus, input[type="search"]:focus, input[type="email"]:focus, textarea:focus {text-decoration:none !important; outline:none !important; box-shadow: none !important;}
*{-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}

a:link, a:visited{
color:#0066cc;
}
a:hover{
color:#ccc;
}
.container-menu {margin-top:40px; margin-bottom: 40px;}

h1 {font-size: 2.6em; color: #003399; text-transform: uppercase;}
.studio {font-size: 0.9em;}

.navbar {background-color: #fff !important; border-top: #003399 1px solid; border-bottom: #003399 1px solid;}

.nav-link:link, .nav-link:visited { color:#000 !important}
.nav-link:hover { color:#003399 !important}

.icon-bar {
  width: 32px; 
  height: 2px;
  background-color: #666;
  display: block;
  transition: all 0.2s;
  margin-top: 7px
}
.navbar-toggler {
border: 0;
width: 44px; height: 50px;
 background-color: none;
  background-image: url(../imgs/hamburger.svg) !important;
  background-repeat: no-repeat;
  padding: 0 0 40px 0 !important;
  text-align: center !important;
  background-position:bottom center ;
  font-size: 0.8em;
  color: #003399;
  }
.footer{border-top: #003399 1px solid; margin-top: 40px; font-size: 0.8em; padding-top: 40px;}
.intestazione{text-transform: uppercase; font-size: 1em;}
.footer a:link, .footer a:visited{
color:#003399; text-decoration: underline;
}
.footer a:hover{
color:#ccc; text-decoration: none;
}

.copy{font-size: 0.7em; margin-top: 30px; margin-bottom: 10px;}
::-webkit-input-placeholder {
        /* WebKit browsers */
         color: #cacaca !important;
    }
     :-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
         color: #cacaca !important;
    }
     ::-moz-placeholder {
        /* Mozilla Firefox 19+ */
         color: #cacaca !important;
    }
     :-ms-input-placeholder {
        /* Internet Explorer 10+ */
         color: #cacaca !important;
    }
     input::placeholder {
         color: #cacaca !important;
    }
     textarea::-webkit-input-placeholder {
        /* WebKit browsers */
         color: #cacaca !important;
    }
     textarea:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
         color: #cacaca !important;
    }
     textarea::-moz-placeholder {
        /* Mozilla Firefox 19+ */
         color: #cacaca !important;
    }
     textarea:-ms-input-placeholder {
        /* Internet Explorer 10+ */
         color: #cacaca !important;
    }
     textarea::placeholder {
         color: #cacaca !important;
    }
    
 @media (max-width: 1200px) {
 }

 @media (max-width: 991px) {
h1 {font-size: 2.3em;}
}

@media (max-width: 767px) {
   .navbar { border-top: 0; border-bottom: 0;}
   .container-menu {margin-top: 20px;}
   h1 {font-size:1.8em;}
}

@media (max-width: 576px) {
h1 {font-size: 1.6em;}

}